CREATE TABLE [dbo].[configuration] (
   [type] [varchar](100) NOT NULL,
   [value_numeric] [bigint] NOT NULL,
   [value_text] [varchar](max) NULL,
   [description] [varchar](max) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [configuration$0] PRIMARY KEY CLUSTERED ([type], [client_db])
)


GO
